@import url("//hello.myfonts.net/count/2a34f3");
@charset "utf-8";
/* @import must be at top of file, otherwise CSS will not work */

@font-face {font-family: 'DINNextLTPro-Bold';src: url('/stylesheets/webfonts/2A34F3_0_0.eot');src: url('/stylesheets/webfonts/2A34F3_0_0.eot?#iefix') format('embedded-opentype'),url('/stylesheets/webfonts/2A34F3_0_0.woff') format('woff'),url('/stylesheets/webfonts/2A34F3_0_0.ttf') format('truetype');}

.DINNextLTPro-Bold { 
	font-family: din;
	font-weight: normal;
	font-style: normal;
}


/* CSS Document */

html, body {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	color: #444444;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #FFFFFF;
}
div, h1, h2, p, form, label, textarea, img, span {
	margin:0;
	padding: 0;
}
img {
	max-width: 100%;
}

ul {
	margin:0;
	list-style-type:none;
	padding: 0;
}
.spacer {
	clear:both;
	font-size:0;
	line-height:0;
}
.fl {
	float:left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.fr {
	float:right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.flush {
	clear:both;
	font-size: 0px;
	height: 0px;
	float: none;
}
.clearfloat{
	clear:both;
}

.middle {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

.column {
	width: 425px;
}
.pad {
	padding: 20px;
}
.hide {
	display:none;
}

/*---------------------body--------------------*/

#content {
	width: 960px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
}
p {
	font-size: 14px;
	color: #000000;
	line-height: 18px;
	margin-bottom: 10px;
	/* [disabled]text-align: left; */
} 

a {
	color: #0cf785;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: underline;
}

h1 {
	font-size: 24px;
	font-weight: 900;
    text-transform: uppercase;
	/* [disabled]letter-spacing: 3pt; */
	/* [disabled]display: block; */
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	height: 35px;
	padding: 0px;
	text-align: left;
}


h2 {
	font-size: 21px;
	font-weight: normal;
	margin-bottom: 10px;
	padding-top: 0px;
}

h2 a {
	color: #666;
}
h2 a:hover {
	color: #F68221;
}

h3 {
	font-weight: bold;
	font-size: 18px;
	display: block;
	height: 25px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
h4 {
	font-size: 16px;
	font-weight: normal;
}


ul, ol {
	margin-bottom: 15px;
	margin-top: 15px;
	padding-left: 15px;
}

ul li {
	margin-bottom: 5px;
	list-style-position: outside;
	list-style-type: disc;
	font-size: 13px;
	/*font-weight: bold;*/
}

ol li {
	margin-bottom: 10px;
	color: #5b7fa4;
	font-size: 12px;
}


iframe, .shadow {
	/* [disabled]border: none; */
	padding: 0px;
	/* [disabled]margin-top: 0px; */
	/* [disabled]margin-right: 0px; */
	margin-bottom: 15px;
	border: 5px solid #ccc;
	box-shadow: 3px 3px 10px #ccc;  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: 3px 3px 10px #ccc;  /*For Firefox*/
	-webkit-box-shadow: 3px 3px 10px #ccc;	/*filter: progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction= 135, Strength=8);
zoom: 1;*/
	/* [disabled]margin-left: 0px; */
}


small {
	font-size: 9px;
	text-align: right;
	float: right;
}


hr {
	height: 2px;
	margin-top: 20px;
	margin-bottom: 20px;
	clear: both;
	border: 0px none #FFFFFF;
}


blockquote {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}


/*---------------------header--------------------*/
#header {
	
	height: 160px;
	position: relative;
	min-width: 960px;
	overflow: hidden;
	
}

.logo {
	display: block;
	width: 960px;
	text-align: center;
	height: 140px;
	position: absolute;
	left: 0px;
	top: 20px;
}
.logo:hover , .footer img:hover{
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	}
.fulton #header {
	background-color: #003366;
}
.fulton #banner {
	background-color: #F68221;
}
/*-----------------------banner--------------------*/

#banner {
	height: 225px;
	overflow: hidden;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	min-width: 960px;
}

#bannerfix {
	position:relative;
	height: 225px;
	width: 1200px;
	margin:0 auto;
}
#mainimage {
	position:absolute;
	left:300px;
	height: 225px;
	width: 600px;
	overflow: hidden;
}
#leftimage {
	position:absolute;
	left:0;
	height: 225px;
	width: 300px;
	overflow: hidden;
}
#rightimage {
	position:absolute;
	right:0;
	height: 225px;
	width: 300px;
	overflow: hidden;
}
#leftimage img, #rightimage img {width:300px;height:225px;}
#mainimage img {width:600px;height:225px;}

/*----------------------footer--------------------*/

.footer {
	/* [disabled]height: 80px; */
	text-align: center;
	padding-top: 20px;
}
#footerbox {
	/* [disabled]min-width: 920px; */
	border-top: 2px solid #581E00;
	padding-top: 5px;
	color: #581E00;
	font-size: 11px;
	text-align: center;
	/* [disabled]width: 920px; */
	/* [disabled]margin-right: auto; */
	/* [disabled]margin-left: auto; */
	margin-top: 20px;
}
#footerbox h3 {
	color: #FFF;
	font-size: 16px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F90;
	display: block;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-bottom: 5px;
	padding-top: 15px;
	height: auto;
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
	font-weight:bold;
}
.details img {
	float: left;
	margin-right: 20px;
}
.details {
	float: left;
	width: 460px;
	color: #FFF;
	font-size: 14px;
	height: 130px;
	padding-left: 20px;
}
.details a {
	color: #FFF;
}
.details h4 {
	font-size: 18px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-weight:bold;
}
p.copyright {
	color:#CCC;
	font-size: 9px;
	padding: 10px;
	text-align: center;
}
.copyright a {
	color: #CCC;
	text-decoration: none;
}
.copyright a:hover {
	color: #F68221;
	text-decoration: none;
}


/*-----------------------menus--------------------*/
#nav {
	height: 20px;
	padding-top: 10px;
}
#nav ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#nav ul li {
	float: left;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
}
#nav ul li a {
	color: #CCCCCC;
	font-size: 11px;
	text-decoration:none;
	padding-right: 5px;
	text-transform: uppercase;
	white-space: nowrap;
	margin: 0px;
	padding-bottom: 0px;
}
#nav ul li a:hover {
	color: #036;
}
#nav ul li.selected a{
	color: #666666;
}


/*----------------------Projects--------------------*/

.projectheader h3 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 0px;
}
.projectheader h1 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	/* [disabled]float: left; */
	margin-bottom: 0px;
}
.projectheader {
	/* [disabled]border-bottom-width: 2px; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-color: #666666; */
	margin-bottom: 10px;
	position:relative;
	height:80px;
}
.projectheader ul li {
	display: block;
	float: left;
	list-style-type: none;
	padding-top: 5px;
	padding-right: 75px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 24px;
}
.projectheader ul {
	
	display: block;
	height: 35px;
	margin: 0px;
	border-bottom: 2px solid #581E00;
	padding: 0px;
	width:100%;
	text-transform: uppercase;
	
}

.projectheader ul ul{
	position:absolute;
	/* [disabled]left:-9999em; */
	height: 30px;
	margin: 0px;
	border:none;
	padding: 0px;
	left:0;
	display:none;
	top: 40px;
	width:920px;
}
.projectheader ul li:hover ul{
	/*display:block;*/
	/*width:920px;
	float: left; */
}
.projectheader .selected ul{
	display:block;
}
.projectheader ul ul li {
	padding-right: 15px;
}
.projectheader ul ul li a {
	font-size: 13px;
}
.projectheader ul li a {
	font-weight: 900;
}
.projectheader ul li.right {
	float: right;
	padding-right: 0px;
	padding-left: 0px;
	margin-left:-100px;
}



.projectlogo {
	text-align: center;
	padding-bottom: 20px;
}


.box {
	margin-bottom: 15px;
	box-shadow: inset 3px 3px 10px rgba(0,0,0,.25);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: inset 3px 3px 10px rgba(0,0,0,.25);  /*For Firefox*/
	-webkit-box-shadow: inset 3px 3px 10px rgba(0,0,0,.25);  /*For Chrome/Safari*/
}

th {
	font-size: 14px;
	color: #000000;
	text-align: left;
	padding: 7px 20px 7px 2px;
}
td {
	padding: 3px 30px 3px 2px;
	text-align: left;
}
tr:nth-child(2n) {
	background-color:#ffffff;
}
li.selected a{
	font-weight: bold;
}
.shadow, iframe, .projectheader ul {
	border-color: #581E00;
}
.projectheader ul li a {
	color: #581E00;
}
h1,  .projectheader li.selected > a,  ul li a:hover {
	color: #b75e28;
	text-decoration:none;
}
.sold {
	color: #C00;
}
table {
	margin-bottom: 15px;
}
.divider {
	background-image: url(/images/pixel.gif);
	background-repeat: repeat-y;
	background-position: center top;
}




/* Millwater stuff */



.left {float:left;}
.right {float:right;}

.block450 {width:450px;}
.block460 {width:460px;}
.block700 {width:700px;}
.block200 {width:200px;}

h2.blockHead {text-align:center;text-transform:uppercase;font-size:18px;margin:0 0 10px 0;padding:5px 0;font-family: 'DINNextLTPro-Bold';}

h2.blockHead.blue {background-color:#c9dce9;color:#fff; }
h2.blockHead.peach {background-color:#cb8e6d;color:#fff;}

.pageContainer {width:920px;clear:both;}

.latestNews {width:446px;border:solid 2px #cb8e6d; }
.latestNews h2 {color:#fff;text-align:center;text-transform:uppercase;background-color:#cb8e6d;margin:0;font-size:18px;font-family: 'DINNextLTPro-Bold';padding:5px 0;}
.latestNews h3.newsHeader, .announcement-list h3.newsHeader {text-align:left;}
.latestNews .post-details {display:none !important;}
.latestNews .title {margin-top:0;font-weight: bold;}
.latestNews .newsItem {padding: 15px;}
.latestNews .newsItem img {display: none;}
.latestNews .newsItem img.thumb {display: inline-block; float: left; margin: 0 10px 10px 0;}

.newslist .blog-post {
	border-top: 1px solid #571e01;
	padding: 20px 0;
}
.newslist .blog-post .title {
	font-weight: bold;
}
.newslist .blog-post img.thumb {display: inline-block; float: left; margin: 0 20px 20px 0;}
.newslist .blog-post:after {
  content: "";
  display: table;
  clear: both;
}


.sectionSale {/*width:446px;float:right;clear:both;*/border:solid 2px #cb8e6d;margin-top:20px;}
.sectionSale h2 {color:#fff;text-align:center;text-transform:uppercase;background-color:#cb8e6d;margin:0 0 0 0;font-size:18px;font-family: 'DINNextLTPro-Bold';padding:5px 0;}
.sectionSale ul {margin:10px !important;padding:0 !important;}
.sectionSale ul li {list-style:none !important;margin:10px 0 !important;padding:0 !important;font-size:14px;font-weight:bold;}
.sectionSale p {margin:0 10px 10px;padding:0;}

.lifeSHistory h2.blockHead {margin:0;}
.lifeSAmenities h2.blockHead {margin:0;}

/*----------------------Millwater Builder pages--------------------*/

.builderLogo {
	float: left;
	padding: 10px;
	margin: 10px;
  position: relative;
    left: 220px;
    top: 10px;
    height: 100px
	width: 440px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 440px;
	}
.builderImage {
	float: left;
  	padding: 10px;
	margin: 10px;
  position: relative;
    left: 0px;
    top: 0px;
    height: 440px
	width: 440px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 440px;
	}